View Issue Details

IDProjectCategoryView StatusLast Update
0024552mantisbtcode cleanuppublic2018-07-30 00:57
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.16.0Fixed in Version2.16.0 
Summary0024552: Code Cleanup
Description
  • remove unused message
  • remove unused CSS
TagsNo tags attached.

Activities

Related Changesets

MantisBT: master 2ff88887

2018-05-31 13:33:00

atrol

Details Diff
Remove unused messages

Issue 0024552
Affected Issues
0024552
mod - api/soap/mc_api.php Diff File
mod - core/constant_inc.php Diff File
mod - lang/strings_english.txt Diff File

MantisBT: master 7a6b83c5

2018-06-05 03:59:09

atrol

Details Diff
Remove unused css

Issue 0024552
Affected Issues
0024552
rm - css/ace-ie.css Diff File

Issue History

Date Modified Username Field Change
2018-06-19 06:17 atrol New Issue
2018-06-19 06:17 atrol Status new => assigned
2018-06-19 06:17 atrol Assigned To => atrol
2018-06-19 06:19 atrol Note Added: 0060109
2018-06-25 17:52 atrol Changeset attached => MantisBT master 2ff88887
2018-06-25 17:52 atrol Changeset attached => MantisBT master 7a6b83c5
2018-06-25 17:52 atrol Status assigned => resolved
2018-06-25 17:52 atrol Resolution open => fixed
2018-06-25 17:52 atrol Fixed in Version => 2.16.0
2018-07-30 00:57 vboctor Status resolved => closed